/* Default boxes */

DIV#layout {
	width: 780px;
	position: absolute;
	left: 50%;
	margin-left: -380px;
}

DIV#head {
	height: 93px;
	background: url("../_img/bg-head.jpg") no-repeat;
	margin-bottom: 1px;
}

P#foot {
	font-size: 1em;
	width: 775px;
	color: #818181;
	margin: 10px 0px 10px 0px;
}

P#foot A {
	color: #818181;
}

/* Site layout */

DIV#logo {
	width: 91px;
	height: 74px;
	display: block;
	background: url("../_img/logo.gif") no-repeat;
	margin: 10px 0px 0px 10px;
}
DIV#logo a {
	display: block;
	width: 91px;
	height: 74px;
}

H1#slogan {
	width: 313px;
	height: 45px;
	background: url("../_img/slogan.gif") no-repeat;
	margin: 30px 0px 0px 50px;
}
H1#slogan a {
	display: block;
	width: 313px;
	height: 45px;
}

A#lang {
	position: absolute;
	top: 20px;
	right: 65px;
	font-size: 0.9em;
}

FORM#search {
	width: 190px;
	margin-top: 55px;
}

FORM#search INPUT {
	margin: 0px;
	vertical-align: middle;
}

FORM#search INPUT#searchWhat {
	width: 140px;
}

UL#navigationTop LI {
	width: 154px;
	height: 40px;
	border-right: 1px solid #FFFFFF;
}

UL#navigationTop LI A {
	width: 154px;
	height: 40px;
	display: block;
	position: relative;
	overflow: hidden;
	margin:0px;
	padding:0px;
	text-decoration: none;
}

UL#navigationTop LI A SPAN {
	position: absolute;
	cursor: hand;
	display: block; 
	width: 154px; 
	height: 40px; 
	top: 0px; 
	left: 0px;
}

/* hack */

UL#navigationTop LI#bt1, UL#navigationTop LI#bt1 A, UL#navigationTop LI#bt1 A SPAN {
	width: 155px;
}

UL#navigationTop LI#bt5, UL#navigationTop LI#bt5 A, UL#navigationTop LI#bt5 A SPAN {
	width: 154px;
}

/* hack */

UL#navigationTop LI#bt1 A {
	background: url("../_img/menu/bt1.gif") no-repeat top left;
}

UL#navigationTop LI#bt1 A SPAN {
	background: url("../_img/menu/bt1.gif") no-repeat top left;
}

UL#navigationTop LI#bt1 A:hover SPAN, UL#navigationTop LI#bt1 A.active SPAN, UL#navigationTop LI#bt1 A:hover.active SPAN {
	background: url("../_img/menu/bt1.gif") no-repeat 0px -40px;
}

UL#navigationTop LI#bt2 A {
	background: url("../_img/menu/bt2.gif") no-repeat top left;
}

UL#navigationTop LI#bt2 A SPAN {
	background: url("../_img/menu/bt2.gif") no-repeat top left;
}

UL#navigationTop LI#bt2 A:hover SPAN, UL#navigationTop LI#bt2 A.active SPAN, UL#navigationTop LI#bt2 A:hover.active SPAN {
	background: url("../_img/menu/bt2.gif") no-repeat 0px -40px;
}

UL#navigationTop LI#bt3 A {
	background: url("../_img/menu/bt3.gif") no-repeat top left;
}

UL#navigationTop LI#bt3 A SPAN {
	background: url("../_img/menu/bt3.gif") no-repeat top left;
}

UL#navigationTop LI#bt3 A:hover SPAN, UL#navigationTop LI#bt3 A.active SPAN, UL#navigationTop LI#bt3 A:hover.active SPAN {
	background: url("../_img/menu/bt3.gif") no-repeat 0px -40px;
}

UL#navigationTop LI#bt4 A {
	background: url("../_img/menu/bt4.gif") no-repeat top left;
}

UL#navigationTop LI#bt4 A SPAN {
	background: url("../_img/menu/bt4.gif") no-repeat top left;
}

UL#navigationTop LI#bt4 A:hover SPAN, UL#navigationTop LI#bt4 A.active SPAN, UL#navigationTop LI#bt4 A:hover.active SPAN {
	background: url("../_img/menu/bt4.gif") no-repeat 0px -40px;
}

UL#navigationTop LI#bt5 A {
	background: url("../_img/menu/bt5.gif") no-repeat top left;
	width: 154px;
}

UL#navigationTop LI#bt5 A SPAN {
	background: url("../_img/menu/bt5.gif") no-repeat top left;
	width: 154px;
}

UL#navigationTop LI#bt5 A:hover SPAN, UL#navigationTop LI#bt5 A.active SPAN, UL#navigationTop LI#bt5 A:hover.active SPAN {
	background: url("../_img/menu/bt5.gif") no-repeat 0px -40px;
}

DIV#visual {
	width: 775px;
	height: 168px;
	background: url("../_img/visual.jpg") no-repeat;
}

DIV.border {
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	width: 775px;
	w\idth: 773px;
	padding-bottom: 1px;
}

UL#navigationLeft {
	margin: 1px 0px 0px -16px;
	mar\gin: 1px 0px 0px 0px;
	padding: 0px;
	width: 154px;
	list-style-type: none;
}


UL#navigationLeft.sub {
	margin: 0px 0px 10px -16px;
	mar\gin: 0px 0px 10px 0px;
	padding: 0px;
	width: 154px;
	list-style-type: none;
}

UL#navigationLeft LI {
	margin: 0px;
	padding: 0px;
}

UL#navigationLeft LI A {
	width: 154px;
	height: 24px;
	display: block;
	position: relative;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

UL#navigationLeft LI A SPAN {
	position: absolute;
	cursor: hand;
	display: block; 
	width: 154px; 
	height: 24px; 
	top: 0px; 
	left: 0px;
}

UL#navigationLeft LI#bl1 A.ex {
	background: url("../_img/menu/lt1.gif") no-repeat top left;
}

UL#navigationLeft LI#bl1 A SPAN {
	background: url("../_img/menu/lt1.gif") no-repeat top left;
}

UL#navigationLeft LI#bl1 A:hover SPAN, UL#navigationLeft LI#bl1 A.active SPAN {
	background: url("../_img/menu/lt1.gif") no-repeat 0px -24px;
}

UL#navigationLeft LI#bl2 A.ex {
	background: url("../_img/menu/lt2.gif") no-repeat top left;
}

UL#navigationLeft LI#bl2 A SPAN {
	background: url("../_img/menu/lt2.gif") no-repeat top left;
}

UL#navigationLeft LI#bl2 A:hover SPAN, UL#navigationLeft LI#bl2 A.active SPAN {
	background: url("../_img/menu/lt2.gif") no-repeat 0px -24px;
}

UL#navigationLeft LI#bl3 A.ex {
	background: url("../_img/menu/lt3.gif") no-repeat top left;
}

UL#navigationLeft LI#bl3 A SPAN {
	background: url("../_img/menu/lt3.gif") no-repeat top left;
}

UL#navigationLeft LI#bl3 A:hover SPAN, UL#navigationLeft LI#bl3 A.active SPAN {
	background: url("../_img/menu/lt3.gif") no-repeat 0px -24px;
}

UL#navigationLeft LI#bl4 A.ex {
	background: url("../_img/menu/lt4.gif") no-repeat top left;
}

UL#navigationLeft LI#bl4 A SPAN {
	background: url("../_img/menu/lt4.gif") no-repeat top left;
}

UL#navigationLeft LI#bl4 A:hover SPAN, UL#navigationLeft LI#bl4 A.active SPAN {
	background: url("../_img/menu/lt4.gif") no-repeat 0px -24px;
}

UL#navigationLeft LI#bl5 A.ex {
	background: url("../_img/menu/lt5.gif") no-repeat top left;
}

UL#navigationLeft LI#bl5 A SPAN {
	background: url("../_img/menu/lt5.gif") no-repeat top left;
}

UL#navigationLeft LI#bl5 A:hover SPAN, UL#navigationLeft LI#bl5 A.active SPAN {
	background: url("../_img/menu/lt5.gif") no-repeat 0px -24px;
}

UL#navigationLeft LI#bl6 A.ex {
	background: url("../_img/menu/lt6.gif") no-repeat top left;
}

UL#navigationLeft LI#bl6 A SPAN {
	background: url("../_img/menu/lt6.gif") no-repeat top left;
}

UL#navigationLeft LI#bl6 A:hover SPAN, UL#navigationLeft LI#bl6 A.active SPAN {
	background: url("../_img/menu/lt6.gif") no-repeat 0px -24px;
}

UL#navigationLeft LI#bl7 A.ex {
	background: url("../_img/menu/lt7.gif") no-repeat top left;
}

UL#navigationLeft LI#bl7 A SPAN {
	background: url("../_img/menu/lt7.gif") no-repeat top left;
}

UL#navigationLeft LI#bl7 A:hover SPAN, UL#navigationLeft LI#bl7 A.active SPAN {
	background: url("../_img/menu/lt7.gif") no-repeat 0px -24px;
}

UL#navigationLeft LI#bl8 A.ex {
	background: url("../_img/menu/lt8.gif") no-repeat top left;
}

UL#navigationLeft LI#bl8 A SPAN {
	background: url("../_img/menu/lt8.gif") no-repeat top left;
}

UL#navigationLeft LI#bl8 A:hover SPAN, UL#navigationLeft LI#bl8 A.active SPAN {
	background: url("../_img/menu/lt8.gif") no-repeat 0px -24px;
}

UL#navigationLeft LI#bl9 A.ex {
	background: url("../_img/menu/lt9.gif") no-repeat top left;
}

UL#navigationLeft LI#bl9 A SPAN {
	background: url("../_img/menu/lt9.gif") no-repeat top left;
}

UL#navigationLeft LI#bl9 A:hover SPAN, UL#navigationLeft LI#bl9 A.active SPAN {
	background: url("../_img/menu/lt9.gif") no-repeat 0px -24px;
}

UL#navigationLeft LI#bl10 A.ex {
	background: url("../_img/menu/lt10.gif") no-repeat top left;
}

UL#navigationLeft LI#bl10 A SPAN {
	background: url("../_img/menu/lt10.gif") no-repeat top left;
}


UL#navigationLeft LI#bl20 A:hover SPAN, UL#navigationLeft LI#bl10 A.active SPAN {
	background: url("../_img/menu/lt20.gif") no-repeat 0px -24px;
}
UL#navigationLeft LI#bl20 A.ex {
	background: url("../_img/menu/lt20.gif") no-repeat top left;
}

UL#navigationLeft LI#bl20 A SPAN {
	background: url("../_img/menu/lt20.gif") no-repeat top left;
}

UL#navigationLeft LI#bl20 A:hover SPAN, UL#navigationLeft LI#bl10 A.active SPAN {
	background: url("../_img/menu/lt20.gif") no-repeat 0px -24px;
}


UL.navigationSub {
	margin: 0px 0px 0px 16px;
	mar\gin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
}

UL.navigationSub LI {
	height: 24px;
}

UL.navigationSub LI A {
	text-decoration: none;
	background: #FFFFFF;
	height: 24px;
}

UL.navigationSub LI A:hover, UL.navigationSub LI A.active {
	text-decoration: none;
	background: #DEEDF7;
}

UL.navigationSub LI A EM {
	display: block;
	padding: 5px 0px 0px 5px;
}

DIV#content {
	width: 465px;
	background: #DEEDF7;
	margin-top: 1px;
}

DIV#contentSub {
	padding: 10px 15px 10px 15px;
}

DIV#contentSub UL {
	list-style-image: url("../_img/li.gif");
	font-size: 1.1em;
	line-height: 1.7em;
	margin-left: 15px;
	padding: 0px;
}

H3.typeOne {
	background: #1F89C8 url("../_img/titles/vyber-zprav.gif") no-repeat 10px 15px;
	height: 50px;
	border-top: 3px solid #1072AD;
}

H3.typeTwo {
	background: #79B8DE url("../_img/titles/aktuality.gif") no-repeat 10px 15px;
	height: 50px;
	border-top: 3px solid #4CA1D3;
}

DIV#contentSub H3.typeTwo {
	background: #79B8DE;
	height: 50px;
	border-top: 3px solid #4CA1D3;
}

DIV#contentSub H3.typeTwo SPAN.block {
	margin: 15px 10px;
}

DIV#contentSub DIV.typeFour SPAN.block {
	margin: 17px 0px 0px 10px;
}

DIV#contentSub H3.typeTwo SPAN.block A {
	color: #FFFFFF;
}

DIV#contentSub DIV.typeFour SPAN.block A {
	color: #FFFFFF;
	font-weight: bold;
	background: url("../_img/icons/arrow-bg.gif") no-repeat right -3px;
	padding-right: 15px;
}

H3.typeThree {
	background: #B4B4B4 url("../_img/titles/zaber.gif") no-repeat 10px 15px;
	height: 50px;
	border-top: 3px solid #9A9A9A;
	width: 153px;
}

DIV.typeFour {
	background: #8DC3E3;
	height: 50px;
	border-top: 3px solid #5094BB;
}

H3.typeFive, DIV.typeFive {
	background: #8DC3E3;
	height: 30px;
	margin-bottom: 10px;
}

H3.typeFive {
	border-top: 3px solid #4CA1D3;
}

DIV.typeFive {
	border-top: 3px solid #5094BB;
}

div>DIV.typeFour, DIV.typeFive, DIV.typeSix {
	margin: 0px 0px 10px 0px;
}

DIV#contentSub H3.typeFive SPAN.block, DIV#contentSub DIV.typeFive SPAN.block {
	margin: 4px 0px 0px 10px;
}

DIV#contentSub H3.typeSix SPAN.block, DIV#contentSub DIV.typeSix SPAN.block {
	margin: 7px 0px 0px 10px;
}

DIV#contentSub H3.typeFive SPAN.block A, DIV#contentSub DIV.typeFive SPAN.block A {
	color: #FFFFFF;
}

DIV#contentSub DIV.typeFive SPAN.block A {
	font-weight: bold;
}

H3.typeSix, DIV.typeSix {
	height: 30px;
}

H3.typeSix, DIV.typeSix {
	background: #1F89C8;
}

DIV#contentSubContainer {
	width: 618px;
}

DIV#content H4, DIV#content H5 {
	margin: 0px 5px 0px 5px;
}

DIV#content P {
	margin: 0px 10px 10px 10px;
}

DIV#advertisements {
	margin: 1px 0px 1px 1px;
}

DIV#advertisements IMG {
	margin: 0px 8px 0px 8px;
}

DIV#advertisements P {
	width: 130px;
	margin: 0px 8px 10px 8px;
}

DIV.hr {
	height: 1px;
	background: url("../_img/hr.gif") repeat-x;
	margin: 5px 8px 5px 8px;
}

UL#crumbs LI {
	padding: 10px 0px 10px 5px;
}

* html UL#crumbs LI {
	padding: 10px 0px 5px 5px;
}

UL#navigationLeft LI#visualSub {
	width: 154px;
	height: 168px;
	border-top: 1px solid #FFFFFF;
}

LI.b1 {
	background: url("../_img/images/img-ins01.gif") no-repeat;
}

LI.b2 {
	background: url("../_img/images/img-ins02.gif") no-repeat;
}

LI.b3 {
	background: url("../_img/images/img-ins03.gif") no-repeat;
}

LI.b3a {
	background: url("../_img/images/img-ins03a.gif") no-repeat;
}

LI.b4 {
	background: url("../_img/images/img-ins04.gif") no-repeat;
}

LI.b5 {
	background: url("../_img/images/img-ins05.gif") no-repeat;
}

LI.b6 {
	background: url("../_img/images/img-ins06.gif") no-repeat;
}

LI.b7 {
	background: url("../_img/images/img-ins07.gif") no-repeat;
}

LI.b8 {
	background: url("../_img/images/img-ins08.gif") no-repeat;
}

LI.b20 {
	background: url("../_img/images/img-ins09.gif") no-repeat;
}

LI.b10 {
	background: url("../_img/images/img-ins10.gif") no-repeat;
}

LI.t1 {
	background: url("../_img/images/img-top01.gif") no-repeat;
}

LI.t2 {
	background: url("../_img/images/img-top02.gif") no-repeat;
}

LI.t3 {
	background: url("../_img/images/img-top03.gif") no-repeat;
}

LI.t4 {
	background: url("../_img/images/img-top04.gif") no-repeat;
}

LI.t5 {
	background: url("../_img/images/img-top05.gif") no-repeat;
}

DIV#contentSub H3 {
	margin: 0px;
}

DIV#contentSub H3.w74 {
	border-right: 1px solid #FFFFFF;
}

DIV#contentSub DIV.row P {
	margin-top: 10px;
}

DIV#contentSub DIV.row DIV.w25 {
	text-align: center;
	padding-top: 10px;
}

DIV.row {
	background: url("../_img/bg-row.gif") repeat-y;
}

P.w99 {
	margin-top: 10px;
}

* html P.w99 {
	margin-top: 25px;
}

FORM#quickNav {
	width: 200px;
	background: url("../_img/hr.gif") repeat-x bottom left;
	padding-bottom: 7px;
}

FORM#quickNav.typeTwo {
	width: 245px;
	background: #FFFFFF;
	padding-bottom: 7px;
}

FORM#quickNav.typeTwo FIELDSET INPUT {
	margin-left: 2px;
}

FORM#quickNav.typeTwo FIELDSET DIV.arrow {
	background: url("../_img/icons/arrow-select.gif") no-repeat left 10px;
	padding-left: 10px;
}

FORM#quickNav.typeTwo FIELDSET DIV.clear {
	background: url("../_img/hr.gif") repeat-x bottom left;
	line-height: 0em;
	height: 10px;
	margin-bottom: 5px;
	clear: both;
}

FORM#quickNav FIELDSET {
	margin: 0px;
	padding: 0px;
}

FORM#quickNav SELECT {
	width: 200px;
}

DIV#contentSub UL.addLinks, DIV#contentSub UL.topLinks, DIV#contentSub UL.subLinks, DIV#contentSub UL.underLinks, DIV#contentSub UL.ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}

DIV#contentSub UL.addLinks, DIV#contentSub UL.topLinks, DIV#contentSub UL.underLinks  {
	font-size: 1em;
}

UL.addLinks LI {
	border-bottom: 1px solid #7EBBE0;
	color: #004985;
	padding: 6px 0px 5px 15px;
	background: url("../_img/square.gif") no-repeat left 3px;
}

UL.addLinks LI A, UL.topLinks LI A {
	background: url("../_img/icons/arrow.gif") no-repeat right -4px;
	padding-right: 15px;
}

UL.addLinks LI.noborder, TH.noborder {
	border: none;
}

UL.addLinks LI.noborder IMG {
	margin-top: -4px;
}

UL.topLinks LI {
	color: #004985;
	padding: 6px 0px 0px 15px;
	border-bottom: 0px;
}

P#fullinfo {
	font-size: 0.95em;
	background: #DADADA;
	padding: 5px;
	margin-left: 15px;
}

P.w49 SPAN {
	display: block;
	margin-left: 10px;
}

STRONG.li {
	background: url("../_img/li.gif") no-repeat left 5px;
	padding-left: 10px;
}

.ex {
	padding-top: 5px;
}

* html .ex {
	padding-top: 0px;
}

DIV.back {
	width: 100%;
	w\idth: 99.4%;
}

SPAN.smaller {
	font-size: 0.8em;
}

A#rew {
	width: 31px;
	height: 30px;
}

.hide {
	display: none;
}
.show {
	display: block;
}
DIV.crossroad, DIV.faq {
	xfont-size: 1.1em;
}

DIV#contentSub DIV.crossroad UL, DIV#contentSub DIV.faq UL {
	list-style-image: url("../_img/li-big.gif");
}

DIV.crossroad UL.w45 {
	border-right: 1px solid #BBDBEE;
}

DIV#contentSub DIV.faq UL LI {
	margin-bottom: 10px;
}

DIV#contentSub DIV.faq DIV.back STRONG {
	padding: 10px;
	display: block;
	float: left;
	width: 90%;
	font-size: 1.1em;
}

div#contentSub div.links {
	margin: 0px 0 10px 0;
	position: relative;
	width: 583px;
}
DIV#contentSub DIV.messages DIV.back, DIV#contentSub DIV.links DIV.back {
	color: #004985;
}

DIV#contentSub DIV.messages DIV.back A, DIV#contentSub DIV.links DIV.back A {
	margin-right: 3px;
	margin-left: 3px;
}

DIV#contentSub DIV.messages DIV.back A#rew, DIV#contentSub DIV.links DIV.back A#rew {
	margin: 0px;
}

DIV#contentSub DIV.messages UL {
	list-style-type: none;
	list-style-image: none;
	margin-left: 0px;
	padding-bottom: 10px;
	xborder-bottom: 1px solid #bbdbee;
}

DIV#contentSub DIV.messages UL.last, DIV#contentSub DIV.links P.last, DIV#contentSub DIV.search P.last {
	border: 0px;
}

DIV#contentSub DIV.messages H3 {
	color: #1f89c8;
	margin-top: 10px;
}

DIV#contentSub DIV.messages A.under {
	color: #1f89c8;
	text-decoration: none;
	margin-top: 3px;
	display: block;
}
/* ----- oprava message */
	DIV#contentSub DIV.messages H3 {
		margin: 15px 0 10px 0;
		padding: 0;
	}
	DIV#contentSub p {
		margin: 0.4em 0;
		padding: 0;
	}
/* end. oprava message */

DIV#contentSub DIV.links DIV.back UL {
	list-style-image: url("../_img/li-big.gif");
	padding: 10px;
	margin: 0 0 0 20px;
}

DIV#contentSub DIV.links P, DIV#contentSub DIV.search P  {
	border-bottom: 1px solid #bbdbee;
	padding-bottom: 10px;
}

DIV#contentSub DIV.links DIV.back P {
	border: 0px;
	padding: 0px;
}

DIV#contentSub DIV.search DIV.back A {
	margin-left: 3px;
	margin-right: 3px;
}

DIV#contentSub DIV.messages H3.typeTwo, DIV#contentSub DIV.links H3.typeSix, DIV#contentSub DIV.links DIV.typeSix {
	margin: 0px;
}

DIV.back {
	background: #DFF2FD;
}

A#rew {
	background: url("../_img/icons/arrow-back-blue.gif") no-repeat;
}

DIV#contentSub TABLE {
	xfont: 0.9em/normal Tahoma, Arial, Verdana, sans-serif;
}

DIV#contentSub TABLE.w99 {
	width: 95%;
	w\idth: 99%;
}

.w74 {
	width: 70%;
	w\idth: 74%;
}

p.indexdatum {
	margin-bottom: 0 !important;
}

h4.indexzprava {
	margin: 0;
	margin-bottom: 1em !important;
}

p#indexvicezprav {
	text-align: right;
}

A#bbback {
	float: left;
}

ul.zpravy {
line-height: normal;
border-bottom: 1px dotted #BBDBEE;
}

ul.zpravy li a {
	line-height: normal;
	font-weight: bold;
	display: block;
	margin-bottom: 8px;
}
div.vyberzprav p {
	margin-bottom: 1em !important;
}
div.vyberzprav p.zprava {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
div.vyberzprav h4.zprava {
	margin: 0 10px 0 !important;
	font-size: 1.05em;
	line-height: 1.4em;
}
div.indexbanner {
	text-align: center;
	padding-top: 5px !important;
}
div#indexbanner div {
	margin: auto;
}

/* messages */

div.messages h4 {
	font-size: 110%;
	font-weight: bold;
}

div.messages ul li {
	list-style-image: url("../_img/li.gif");
	line-height: 1.7em;
	margin-left: 15px;
	padding: 0px;
}

div.messages ul, div.messages ol {
	width: 96%;
	padding-left: 1.5em;
}

/* messages */

div.odkazy {
	background-color: #DFF2FD;
	clear: both;
}

div.odkazy h3{
	background-color: #1F89C8;
	color: white !important;
	padding: 6px;
}

div.odkazy ul {
margin: 6px 0 0 12px !important;
}

div.odkazy li {
list-style-image: url("../_img/square-blue.gif");
margin-top: 3px !important;
margin-bottom: 3px !important;
}

div.odkazy li.link {
list-style-image: url("../_img/li.gif");
margin-left: 36px !important;
}

div.messages div.no-list-style ul.zpravy li{
list-style-image: none;
line-height: 90%;
}

table th.first{
border-left: 1px solid #8DC3E3;
}

table th.last{
border-right: 1px solid #8DC3E3;
}

div#contentSub p.oramuj{
border: 1px solid #1F89C8;
padding: 12px;
}

div.messages cite {
display: block;
text-align: right;
font-style: italic;
}

.original {
font-style: italic;
}

/*
a.sipkavice {
	display: block;
	width: 13px;
	height: 13px;
	overflow: hidden;
	position: relative;
	float: right;
}
a.sipkavice span {
	display: block;
	width: 13px;
	height: 13px;
	background: url('../_img/sipka-vice.gif') no-repeat;
	position: absolute;
	left: 0; top: 0;
}
*/

.bluebg {
	background: #DFF2FD;
	padding: 1em;
	height: 25em;
}

.bluebg li {
	margin-bottom: 1.5em;
}

img.fright {
	margin-left: 1em;
	margin-bottom: 1em;
}

/* ---- formular pro informace emailem  */
	.formUn label {
		display: inline;
		padding: 0 0 0 5px;
	}
	.formUn label.w80px {
		width: 80px;
		display: block;
		float: left;
	}
	.formUn input {
		vertical-align: middle;
		border: none;
	}
	.formUn input.text {
		border: 1px solid #004985;
		width: 150px;
		padding: 1px 5px;
	}
	.formUn input.button {
		border: 1px solid #004985;
		font-weight: normal;
	}
	.formUn p {
		margin: 15px 0;
	}
	.formUn ul {
		margin: 5px 0 10px 25px !important;
	}
	.formUn h3 {
		margin: 20px 0 0 0 !important;
		color: #1f89c8;
		font-size: 140%;
	}
/* end. formular pro informace emailem  */

UL#navigationHome LI {
	width: 154px;
	height: 207px;
	border-right: 1px solid #FFFFFF;
}

UL#navigationHome LI A {
	width: 154px;
	height: 207px;
	display: block;
	position: relative;
	overflow: hidden;
	margin:0px;
	padding:0px;
	text-decoration: none;
}

UL#navigationHome LI A:hover {
	text-decoration: none;
}
UL#navigationHome LI A SPAN {
	position: absolute;
	cursor: hand;
	display: block; 
	width: 154px; 
	height: 207px; 
	top: 0px; 
	left: 0px;
}


UL#navigationHome LI#bt1 A {
	background: url("../_img/menu/bt1h.jpg") no-repeat top left;
}

UL#navigationHome LI#bt1 A SPAN {
	background: url("../_img/menu/bt1h.jpg") no-repeat top left;
}

UL#navigationHome LI#bt1 A:hover SPAN, UL#navigationHome LI#bt1 A.active SPAN, UL#navigationHome LI#bt1 A:hover.active SPAN {
	background: url("../_img/menu/bt1h.jpg") no-repeat 0px -207px;
}

UL#navigationHome LI#bt2 A {
	background: url("../_img/menu/bt2h.jpg") no-repeat top left;
}

UL#navigationHome LI#bt2 A SPAN {
	background: url("../_img/menu/bt2h.jpg") no-repeat top left;
}

UL#navigationHome LI#bt2 A:hover SPAN, UL#navigationHome LI#bt2 A.active SPAN, UL#navigationHome LI#bt2 A:hover.active SPAN {
	background: url("../_img/menu/bt2h.jpg") no-repeat 0px -207px;
}

UL#navigationHome LI#bt3 A {
	background: url("../_img/menu/bt3h.jpg") no-repeat top left;
}

UL#navigationHome LI#bt3 A SPAN {
	background: url("../_img/menu/bt3h.jpg") no-repeat top left;
}

UL#navigationHome LI#bt3 A:hover SPAN, UL#navigationHome LI#bt3 A.active SPAN, UL#navigationHome LI#bt3 A:hover.active SPAN {
	background: url("../_img/menu/bt3h.jpg") no-repeat 0px -207px;
}

UL#navigationHome LI#bt4 A {
	background: url("../_img/menu/bt4h.jpg") no-repeat top left;
}

UL#navigationHome LI#bt4 A SPAN {
	background: url("../_img/menu/bt4h.jpg") no-repeat top left;
}

UL#navigationHome LI#bt4 A:hover SPAN, UL#navigationHome LI#bt4 A.active SPAN, UL#navigationHome LI#bt4 A:hover.active SPAN {
	background: url("../_img/menu/bt4h.jpg") no-repeat 0px -207px;
}

UL#navigationHome LI#bt5 A {
	background: url("../_img/menu/bt5h.jpg") no-repeat top left;
	width: 154px;
}

UL#navigationHome LI#bt5 A SPAN {
	background: url("../_img/menu/bt5h.jpg") no-repeat top left;
	width: 154px;
}


UL#navigationHome LI#bt5 A:hover SPAN, UL#navigationHome LI#bt5 A.active SPAN, UL#navigationHome LI#bt5 A:hover.active SPAN {
	background: url("../_img/menu/bt5h.jpg") no-repeat 0px -207px;
}


ul#navigationHome li a span {
position: absolute;
display: block;
width: 154px;
height: 207px;
top: 0px;
left: 0px; }

ul#navigationHome li#bt1, ul#navigationHome li#bt1 a, ul#navigationHome li#bt1 a span {
width: 155px;}

ul#navigationHome li#bt1 a span {
background-color: transparent;
background-image: url(../_img/menu/bt1h.jpg);
background-repeat: no-repeat;
background-attachment: scroll;
background-x-position: left;
background-y-position: top;}

ul#navigationHome li#bt1 a:hover span, ul#navigationHome li#bt1 a.active span, ul#navigationHome li#bt1 a.active:hover span {
background-color: transparent;
background-image: url(../_img/menu/bt1h.jpg);
background-repeat: no-repeat;
background-attachment: scroll;
background-x-position: 0px;
background-y-position: -207px;}

ul#navigationHome li#bt2, ul#navigationHome li#bt2 a, ul#navigationHome li#bt2 a span {
width: 155px;}

ul#navigationHome li#bt2 a span {
background-color: transparent;
background-image: url(../_img/menu/bt2h.jpg);
background-repeat: no-repeat;
background-attachment: scroll;
background-x-position: left;
background-y-position: top;}

ul#navigationHome li#bt2 a:hover span, ul#navigationHome li#bt2 a.active span, ul#navigationHome li#bt2 a.active:hover span {
background-color: transparent;
background-image: url(../_img/menu/bt2h.jpg);
background-repeat: no-repeat;
background-attachment: scroll;
background-x-position: 0px;
background-y-position: -207px;}

ul#navigationHome li#bt3 a span {
background-color: transparent;
background-image: url(../_img/menu/bt3h.jpg);
background-repeat: no-repeat;
background-attachment: scroll;
background-x-position: left;
background-y-position: top; }

ul#navigationHome li#bt3 a:hover span, ul#navigationHome li#bt3 a.active span, ul#navigationHome li#bt3 a.active:hover span {
background-color: transparent;
background-image: url(../_img/menu/bt3h.jpg);
background-repeat: no-repeat;
background-attachment: scroll;
background-x-position: 0px;
background-y-position: -207px; }

ul#navigationHome li#bt4 a span {
background-color: transparent;
background-image: url(../_img/menu/bt4h.jpg);
background-repeat: no-repeat;
background-attachment: scroll;
background-x-position: left;
background-y-position: top; }

ul#navigationHome li#bt4 a:hover span, ul#navigationHome li#bt4 a.active span, ul#navigationHome li#bt4 a.active:hover span {
background-color: transparent;
background-image: url(../_img/menu/bt4h.jpg);
background-repeat: no-repeat;
background-attachment: scroll;
background-x-position: 0px;
background-y-position: -207px;}



ul#navigationHome li#bt5, ul#navigationHome li#bt5 a, ul#navigationHome li#bt5 a span {
width: 154px;}

ul#navigationHome li#bt5 a span {
background-color: transparent;
background-image: url(../_img/menu/bt5h.jpg);
background-repeat: no-repeat;
background-attachment: scroll;
background-x-position: left;
background-y-position: top;
width: 154px;}

ul#navigationHome li#bt5 a:hover span, ul#navigationHome li#bt5 a.active span, ul#navigationHome li#bt5 a.active:hover span {
background-color: transparent;
background-image: url(../_img/menu/bt5h.jpg);
background-repeat: no-repeat;
background-attachment: scroll;
background-x-position: 0px;
background-y-position: -207px;}

UL#navigationTop LI {
	width: 154px;
	height: 40px;
	border-right: 1px solid #FFFFFF;
}

UL#navigationTop LI A {
	width: 154px;
	height: 40px;
	display: block;
	position: relative;
	overflow: hidden;
	margin:0px;
	padding:0px;
}

UL#navigationTop LI A SPAN {
	position: absolute;
	cursor: hand;
	display: block; 
	width: 154px; 
	height: 40px; 
	top: 0px; 
	left: 0px;
}

/* hack */

UL#navigationTop LI#bt1, UL#navigationTop LI#bt1 A, UL#navigationTop LI#bt1 A SPAN {
	width: 155px;
}

UL#navigationTop LI#bt5, UL#navigationTop LI#bt5 A, UL#navigationTop LI#bt5 A SPAN {
	width: 154px;
}

/* hack */

UL#navigationTop LI#bt1 A {
	background: url("../_img/menu/bt1.gif") no-repeat top left;
}

UL#navigationTop LI#bt1 A SPAN {
	background: url("../_img/menu/bt1.gif") no-repeat top left;
}

UL#navigationTop LI#bt1 A:hover SPAN, UL#navigationTop LI#bt1 A.active SPAN, UL#navigationTop LI#bt1 A:hover.active SPAN {
	background: url("../_img/menu/bt1.gif") no-repeat 0px -40px;
}

UL#navigationTop LI#bt2 A {
	background: url("../_img/menu/bt2.gif") no-repeat top left;
}

UL#navigationTop LI#bt2 A SPAN {
	background: url("../_img/menu/bt2.gif") no-repeat top left;
}

UL#navigationTop LI#bt2 A:hover SPAN, UL#navigationTop LI#bt2 A.active SPAN, UL#navigationTop LI#bt2 A:hover.active SPAN {
	background: url("../_img/menu/bt2.gif") no-repeat 0px -40px;
}

UL#navigationTop LI#bt3 A {
	background: url("../_img/menu/bt3.gif") no-repeat top left;
}

UL#navigationTop LI#bt3 A SPAN {
	background: url("../_img/menu/bt3.gif") no-repeat top left;
}

UL#navigationTop LI#bt3 A:hover SPAN, UL#navigationTop LI#bt3 A.active SPAN, UL#navigationTop LI#bt3 A:hover.active SPAN {
	background: url("../_img/menu/bt3.gif") no-repeat 0px -40px;
}

UL#navigationTop LI#bt4 A {
	background: url("../_img/menu/bt4.gif") no-repeat top left;
}

UL#navigationTop LI#bt4 A SPAN {
	background: url("../_img/menu/bt4.gif") no-repeat top left;
}

UL#navigationTop LI#bt4 A:hover SPAN, UL#navigationTop LI#bt4 A.active SPAN, UL#navigationTop LI#bt4 A:hover.active SPAN {
	background: url("../_img/menu/bt4.gif") no-repeat 0px -40px;
}

UL#navigationTop LI#bt5 A {
	background: url("../_img/menu/bt5.gif") no-repeat top left;
	width: 154px;
}

UL#navigationTop LI#bt5 A SPAN {
	background: url("../_img/menu/bt5.gif") no-repeat top left;
	width: 154px;
}

UL#navigationTop LI#bt5 A:hover SPAN, UL#navigationTop LI#bt5 A.active SPAN, UL#navigationTop LI#bt5 A:hover.active SPAN {
	background: url("../_img/menu/bt5.gif") no-repeat 0px -40px;
}
